#display_cart{

	position: absolute;
	z-index: 999;
	right: -50px;
	top: 40px;
	display: none;
	width:max-content;
	cursor: default;
}
@media screen and (max-width: 640px) {
	#display_cart{
		width: 100%;
		position: fixed;
		top: 80px;
		right: 5%;
		left: 5%;
	}
}

#content_minicart {
	position: inherit;
}

.o-tools__inner {
	position: relative;
}

.last #display_cart{
	right: 0 !important;
}
#display_cart .ajax_infos_products_container{
	max-height: 268px;
	overflow:hidden;
	width: 100%;
}
#display_cart .ajax_infos_products{
	max-height: 268px;
	overflow:auto;
	width: 100%;
	padding-right: 15px;
}
#display_cart #title_ajax_cart{
	text-align: left;
	margin-left: 25px;
	font-size: 1.2em;
	font-weight: bold;
}
#display_cart .ajax_infos_products  div, #display_cart #ajax_free_shipping  div {

	display: inline-block;
  	vertical-align: middle;
  	text-align:left;

}

#display_cart .ajax_img_product{
	width: 64px;
}
#display_cart .ajax_infos_product_detail{
	width: 200px;
}
#display_cart .ajax_infos_product .ajax_qty_product{
	display: block;
  	margin: 5px;
}
#display_cart .ajax_infos_product_detail a{
  	font-size: 1em;
  	color: #444;
  	text-decoration: underline;
}
#display_cart .ajax_qty_product{
	display: block !important;
	margin-left: 5px;
}
#display_cart .ajax_infos_products #ajax_free_shipping {
	text-align: left;
	margin: 10px 15px 0 15px;
	padding: 10px;

}
#display_cart #ajax_free_shipping #free_shipping_info{
	width: 170px;
  	margin-left: 15px;
  	font-weight: bold;
  	font-size: 1.1em;
}
#display_cart #ajax_total_cart{
	font-size: 1.1em;
	text-align: left;
	margin: 5px 0 0 25px;
	font-weight: bold;
}
#display_cart hr{

	width: 90%;
	border: 0;
	border-top: 1px solid #E7E7E7;
	visibility: visible;
	margin: 0.7em auto;

}

.linkhover{
	background:  #f6f6f6 !important;
	color: #000 !important;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

}

.c-empty {
	min-height: 202px;
}

.creditmemo.c-fonticon__icon--star {
	position: relative;
	display: inline-block;
	width: 1.875rem;
	height: 1.875rem;
	font-size: 0!important;
	vertical-align: top;
	margin-left: .3125rem;
	margin-right: .3125rem;
	background: none;
}

.creditmemo.c-fonticon__icon--star:after {
	content: "\EA1E";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top: .0625rem;
	line-height: 1.875rem;
	font-family: "iconfont";
	font-size: 1.5625rem;
	color: #1f8bad;
}

*+html .top-bar{z-index: 10}
*+html .top-bar .search_mini_form {z-index: 11}
*+html .header{z-index: 999;position: relative;}
*+html .header .quick-access{z-index: 1000;position: relative;}
*+html #display_cart{z-index: 1001;margin-top: 30px; right: -4px}
*+html .header .cart-count{margin-bottom: 10px;}
*+html #display_cart .ajax_infos_products  div, *+html #display_cart #ajax_free_shipping  div {display: inline; zoom : 1;z-index: 1000;position: relative;}
*+html .top-link-cart-new {margin-top: 5px}
*+html #display_cart .ajax_infos_products_container{height:auto;width: 100%;overflow: visible; max-height: 100%;z-index: 1000;position: relative;}
*+html #display_cart .ajax_infos_products{height:auto;overflow: visible; max-height: 100%; z-index: 1000;position: relative;}
